Subject: [Anima] FW: New Version Notification for draft-behringer-anima-reference-model-04.txt

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Mon, 19 Oct 2015 15:29:45 +0000

ANIMA, 

Here a new version of the reference model, taking into account the input received: 

- new section on "how it all fits together", based on the adjacency table I sent out a while back. I would really like some feedback from folks whether this clarifies matters, and if not, how we can make it better. 
- shortened some sections that are not in scope (not all done yet)
- some edits here and there. 

Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 18 October 2015 21:50
> To: Laurent Ciavaglia <[email-masked]>; Jeferson
> Campos Nobre <[email-masked]>; John Strassner
> <[email-masked]>; Bing Liu <[email-masked]>;
> Laurent Ciavaglia <[email-masked]>; Michael Behringer
> (mbehring) <[email-masked]>; Toerless Eckert (eckert)
> <[email-masked]>; Michael Behringer (mbehring)
> <[email-masked]>; Toerless Eckert (eckert) <[email-masked]>; Brian
> Carpenter <[email-masked]>; Jeferson Campos Nobre
> <[email-masked]>; John Strassner <[email-masked]>;
> Brian E. Carpenter <[email-masked]>; Bing Liu
> <[email-masked]>
> Subject: New Version Notification for draft-behringer-anima-reference-
> model-04.txt
> 
> 
> A new version of I-D, draft-behringer-anima-reference-model-04.txt
> has been successfully submitted by Michael H. Behringer and posted to the
> IETF repository.
> 
> Name:		draft-behringer-anima-reference-model
> Revision:	04
> Title:		A Reference Model for Autonomic Networking
> Document date:	2015-10-16
> Group:		Individual Submission
> Pages:		24
> URL:            https://www.ietf.org/internet-drafts/draft-behringer-anima-
> reference-model-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-behringer-anima-
> reference-model/
> Htmlized:       https://tools.ietf.org/html/draft-behringer-anima-reference-
> model-04
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-behringer-anima-
> reference-model-04
> 
> Abstract:
>    This document describes a reference model for Autonomic Networking.
>    The goal is to define how the various elements in an autonomic
>    context work together, to describe their interfaces and relations.
>    While the document is written as generally as possible, the initial
>    solutions are limited to the chartered scope of the WG.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat